export const routes = [
  {
    path: '/job',
    name: 'job',
    redirect: 'noredirect',
    meta: {
      title: '作业管理'
    },
    children: [
      {
        path: '/job/realtime',
        name: 'job_realtime',
        meta: {
          title: '实时作业'
        },
        component: () => import('@/views/job/realtime/index.vue')
      },
      {
        path: '/job/history',
        name: 'job_history',
        meta: {
          title: '历史作业'
        },
        component: () => import('@/views/job/history/index.vue')
      },
      {
        path: '/job/monitor',
        name: 'job_monitor',
        meta: {
          title: '监控作业'
        },
        component: () => import('@/views/job/monitor/index.vue')
      }
    ]
  }
]
