export const routes = [
  {
    path: '/colony',
    name: 'colony',
    redirect: 'noredirect',
    meta: {
      title: '集群管理'
    },
    children: [
      {
        path: '/colony/partition',
        name: 'colony_partition',
        meta: {
          title: '分区管理'
        },
        component: () => import('@/views/colony/partition/index.vue')
      },
      {
        path: '/colony/node',
        name: 'colony_node',
        meta: {
          title: '节点管理'
        },
        component: () => import('@/views/colony/node/index.vue')
      }
    ]
  }
]
