export const routes = [
  {
    path: '/control',
    name: 'control',
    redirect: 'noredirect',
    meta: {
      title: '监控管理'
    },
    children: [
      {
        path: '/control/resource',
        name: 'control_resource',
        meta: {
          title: '资源管理'
        },
        component: () => import('@/views/control/resource/index.vue')
      },
      {
        path: '/control/performance',
        name: 'control_performance',
        meta: {
          title: '性能管理'
        },
        component: () => import('@/views/control/performance/index.vue')
      },
      {
        path: '/control/statement',
        name: 'control_statement',
        meta: {
          title: '报表管理'
        },
        component: () => import('@/views/control/statement/index.vue')
      }
    ]
  }
]
