export const routes = [
  {
    path: '/system',
    name: 'system',
    redirect: 'noredirect',
    meta: {
      title: '系统设置'
    },
    children: [
      {
        path: '/system/menus',
        name: 'system_menus',
        meta: {
          title: '目录设置'
        },
        component: () => import('@/views/system/menus/index.vue')
      },
      {
        path: '/system/role',
        name: 'system_role',
        meta: {
          title: '角色管理'
        },
        component: () => import('@/views/system/role/index.vue')
      },
      {
        path: '/system/dict',
        name: 'system_dict',
        meta: {
          title: '字典管理'
        },
        component: () => import('@/views/system/dict/index.vue')
      },
      {
        path: '/system/organization',
        name: 'system_organization',
        meta: {
          title: '组织管理'
        },
        component: () => import('@/views/system/organization/index.vue')
      },
    ]
  }
]
